body {
	margin: 0 auto;
	padding: 0;
	line-height: 1.7em;
	background: #fff url(../images/bg3.jpg) repeat-x;
	color: #333;
	font-family: Arial, Helvetica, Sans-Serif, "lucida sans";
	font-size: 73%;
}
 
			/*WRAP*/
#wrap {
width: 760px;
margin: 0 auto;
padding: 0;
background: #fff;
color: #555;
}
				/*TOPBAR */
#topbar {
	height: 200px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	width: 850px;
}
#topbar h1 {
margin-top: 30px;
padding: 20px;
letter-spacing: 3px;
font-size: 150%;
color: #fff;
background: transparent;
}	
#topbar h2 {
margin: 5px;
padding: 5px;
font-size: 90%;
letter-spacing: 3px;
color: #fff;
background: transparent;
}
#topbar img a {
margin: 0;
border: none;
}
#topbarleft {
	float: left;
	width: 188px;
	height: 200px;
	margin: 0;
	padding: 0;
	background-image: url(../images/logo.png);
}
#topbarright {
	float: left;
	text-align: right;
	margin: 0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 40px;
}
#topbarright li {
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
}
#topbarright ul {
margin: 0;
padding: 0;
}
#topbarright a, #topbarright a:visited {
	color: #FFF;
	font-size: 120%;
	font-weight: bold;
	margin: 0;
	padding: 6px 10px 6px 10px;
	text-decoration: none;
}
#topbarright a:hover {
	color: #ffd17e;
	font-weight: bold;
	text-decoration: none;
}
				/*CONTENT */
#content {
	margin: 0 auto;
	padding: 0;
	width: 850px;
}
p {
	line-height: 1.7em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#content h1 {
	border-bottom: 1px solid #ccc;
	color: #aa0404;
	font-family: "Century Gothic", Verdana, Arial, Sans-Serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	line-height: normal;
}
#content h2 {
	border-bottom: 1px solid #ccc;
	color: #aa0404;
	font-family: "Century Gothic", Verdana, Arial, Sans-Serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#content h3 {
	color: #aa0404;
	font-family: "Century Gothic", Verdana, Arial, Sans-Serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
	line-height: normal;
}
#content h4 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 10px;
	line-height: 1.5em;
}
#content h5 {
	color: #900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	display: inline;
	padding-top: 10px;
	text-decoration: underline;
}
#content h6 {
	color: #900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	display: inline;
	padding-top: 10px;
	text-decoration: underline;
}
#HruleContainer {
	height:1px;
	display:block;
	float: left;
	width: 600px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

/* Header Styles*/

.TierContentTop {
	padding-top:20px;
}

.TierFeatureContainer {
	display:block;
	float:left;
	width:600px;
	padding-top:10px;
	margin-top:10px;
}

.TierFeatureContainerTop {
	display:block;
	float:left;
	width:625px;
	padding-top:15px;
	margin-top:0px;
	border-top:none;
}


/* Photo Positioning Styles */

.photoleft {
	float: left;
	margin: 5px 20px 75px 0px;
}

.photoright {
	float: right;
	margin: 0px 0px 85px 20px;
}

.photoleft2 {
	float: left;
	margin: 5px 20px 10px 0px;
}

.photoright2 {
	float: right;
	margin: 0px 0px 10px 20px;
}


/* start - table */
table {
	border-collapse: collapse;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	line-height: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
th strong {
	color: #fff;
}
th {
	background: #993333;
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;
	color: #FFF;
	text-align: left;
	border-left: 1px solid #D68686;
	border-bottom: solid 2px #FFF;
}
tr {
	height: 10px;
}
td {
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid #E8E8E8;
	border-bottom: 1px solid #DFDFDF;
	padding-top: 10px;
	padding-bottom: 10px;
}
td.first,th.first {
	border-left: 0px;
	color: #900;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;		
}
/* end - table */

#contentleft {
	float: right;
	width: 600px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 25px;
	display: inline;
}

				/*LEFT SIDEBAR*/
hr {
	background-color: #d4d4d4;
	height: 1px;
	border: 0px;
	margin-top: 10px;
	clear: both;
}

#sidebar {
	float: left;
	width: 220px;
	border-bottom: 0px solid #ccc;
	padding-bottom: 20px;
}
#sidebar ul {
list-style: none;
margin: 0;
padding: 0;
}
#sidebar ul li {
	display: inline;
	padding: 0;
	margin: 0;

}
#sidebar ul li a {
	border-bottom: 1px solid #CCC;
	display: block;
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 5px 0 5px 0;
}
#sidebar ul li a:hover {
	color: #900;
	
}

#sidebar p {
padding: 3px 0 0 0;
margin: 0;
line-height: 20px;
}
			/*FOOTER BACKGROUND*/
#footerbg {
	background-color: #CCC;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #900;
}
				/*FOOTER*/
#footer {
	width: 850px;
	height: 200px;
	text-align: left;
	line-height: 1.5em;
	color: #fff;
	background-color: #CCC;
	margin: 0 auto;
}

#footer p {
	list-style-type: none;
	margin: 0;
	color: #666;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#footer h2 {
	letter-spacing: 3px;
	border-bottom: 2px solid #666;
	color: #900;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 120%;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
#footer a {
	color: #666;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}
#footer ul {
list-style: none;
margin: 0;
padding: 0;
}
#footer ul li {
display: inline;
padding: 0;
margin: 0;
}
#footer ul li a {
	display: block;
	color: #900;
	text-decoration: none;
	margin: 0;
	padding: 5px 0 5px 0;
	border-bottom: 1px solid #666;
	font-size: 11px;
}
#footer ul li a:hover {
	color: #FFF;
	background-color: #999;
}
#footerleft {
	float: left;
	width: 225px;
	margin: 0 25px 0 0;
	padding: 0;
	background-color: #CCC;
}
#footermiddle {
	float: left;
	width: 225px;
	margin: 0 25px 0 0;
	padding: 0;
	background: #CCC;
}
#footerright {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
	background: #CCC;
}
#credits {
	color: #999;
	text-align: center;
	background-color: #CCC;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#imageright {
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
	display: inline;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	width: 226px;
}
#imageleft {
	float: left;
	padding-bottom: 0px;
	padding-right: 5px;
	display: inline;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	
}
			/*LINKS*/
a, a:visited {
	color: #C60;
	text-decoration: none;
	
}

a:hover {
	color: #900;
	text-decoration: underline;
	
}
a img {
border: none;
}
#linkB {
	text-align: left;
	line-height: 1.5em;
	color: #000000;
}

#linkB p {
	list-style-type: none;
	margin: 0;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
}

#linkB a {
	color: #036;
	text-decoration: none;
	
}
#linkB a:hover {
	color: #036;
	text-decoration: underline;
}

			/*CLASS*/
.small {
	font-size: 90%;
	font-weight: bold;
	color: #900;
}
.special {
	font-size: 14%;
	font-weight: bold;
	color: #900;
}
.underline {
	font-size: 90%;
	font-weight: bold;
	color: #900;
	text-decoration: underline;
}
.underlineBlack {
	font-weight: normal;
	color: #000;
	text-decoration: underline;
}

.underlineLG {
	font-size: 12px;
	font-weight: bold;
	color: #900;
	text-decoration: underline;
}
.textlayout1 {
	font-size: 12px;
	font-weight: bold;
	color: #660;
	text-decoration: none;
	line-height: 32px;
}


			/*TYPOGRAPHY*/
blockquote {
	font-weight : bold;
	font-style : normal;
	color : #900;
	font-size: 12px;
}
/* Contact Form */

Label {
	text-transform:uppercase;
	padding:3px;
}
.inputValue {
	width:60%;
	background-color: #FFF;
}
.inputText {
	width:85%;
	height:100px;
}
.inputButton {}
.emailFormError {margin:0px; color:#FF0000}

#content #contentleft ul {
	padding-top: -10px;
}
